User Tools

Site Tools


packages:pkgdata_lede17_1:luci-i18n-aria2-lang

package: luci-i18n-aria2

Name:
luci-i18n-aria2
Version:
1.0.1-2
Description:
Translation for luci-app-aria2 - pt-br [ Português do Brasil (Brazialian Portuguese) ] - ru [ Русский (Russian) ] - zh-cn [ 中文 (Chinese) ]
Installed size:
2kB
Dependencies:
libc, libssp, luci-app-aria2
Repositories:
community-packages
File size:
3kB
License:
Apache-2.0
Maintainer:
Hsing-Wang Liao
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata_lede17_1/luci-i18n-aria2-lang.txt · Last modified: 2018/08/05 13:41 (external edit)